\section{NLO MC \footnote{%
    F.~Krauss, F.~Maltoni, P.~Nason (eds.); Jeppe R.~Andersen,
    F.~Cascioli, H.~van Deurzen, N.~Greiner, S.~H\"oche, T.~Jubb, 
    G.~Luisoni, P.~Maierhoefer, P.~Mastrolia, E.~Mirabella, C.~Oleari, 
    G.~Ossola, T.~Peraro, S.~Pozzorini, M.~Sch\"onherr, F.~Siegert, 
    J.~M.~Smillie, J.~F.~von~Soden-Fraunhofen, F.~Tramontano
    }}


In this section, some recent studies related to the dominant Higgs boson 
production mode, gluon fusion, are presented with a focus on the issue of
additional jets in this class of processes.  

In Sec.~\ref{Sec::NLOMC_Jets}, various fixed order results at next-to leading 
order in the strong coupling constant for the production of a Higgs boson in 
association with two jets are compared to results from Monte Carlo event 
generators.  They treat jet emission at leading or next-to leading order, but 
resumming different types of potentially large logarithms.  In this study, 
some interesting differences when going to the kinematically more extreme weak
boson fusion region emerge, with clear consequences on the projected accuracy
for the important gluon fusion background to this important production mode.  

In Sec.~\ref{Sec::NLOMC_4l} a careful analysis of jet multiplicities and the
associated errors is presented for the irreducible background to Higgs boson 
production in gluon fusion and its subsequent decays into two leptons and two 
neutrinos.  In this calculation all interferences are taken into account,
and the fixed order parton level includes next-to leading order accuracy for 
the 0 and 1 jet bins.  

Finally, in Sec.~\ref{NLOMC_H3j} first steps towards the calculation of 
next-to leading order QCD corrections to the production of $H+3$ jets in 
gluon fusion are reported. 


% Plans for YR3:
% \begin{enumerate}
% \item
% News in the Higgs MC 
% \item
% comparison of different NLO MC
% \end{enumerate}

\input{YRHXS3_NLOMC/jets}
\input{YRHXS3_NLOMC/fourleptons}
\input{YRHXS3_NLOMC/H3j}



